
Grupo 2A-2024 - Feature #4171

Feature # 4164 (New): Fase I : Planificación y diseño del proyecto

Planteamiento del problema 

09/10/2024 04:20 PM - Jean Duran

Status: New Start date: 08/07/2024

Priority: Normal Due date: 08/14/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/10/2024 04:25 PM - Jean Duran

- Due date set to 08/14/2024

#2 - 09/10/2024 04:25 PM - Fabian Quezada

- Subject changed from planteamiento del problema  to Planteamiento del problema 

Powered by TCPDF (www.tcpdf.org)

04/15/2025 1/1

http://www.tcpdf.org

